var ft0=new Folder("", "BEASplash4224.html");
ft1=new Folder(  "BusinessPhone – Dialog 4224 Operator/Dialog 3214", "BEASplash4224.html#715915");
    ft0.addChild(ft1);

ft2=new Folder(  "Обзор системы BEA", "1555_bea.html#231778");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Руководства пользователя BusinessPhone", "1555_bea2.html#232242"));

ft2=new Folder(  "Описание диалоговых окон BEA", "19818_bea.html#391066");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Диалоговое окно Instrument (Аппарат)", "19818_bea2.html#391080"));

    ft2.addChild(new Item("DSS connected (Подключена панель DSS)", "19818_bea3.html#391153"));

    ft2.addChild(new Item("Key Parameters (Параметры клавиши)", "19818_bea4.html#391176"));

    ft2.addChild(new Item("Settings (Настройка)", "19818_bea5.html#391373"));

    ft2.addChild(new Item("Диалоговое окно Directory (Телефонный справочник)", "19818_bea6.html#391478"));

    ft2.addChild(new Item("Assignment (Назначение)", "19818_bea7.html#391515"));

    ft2.addChild(new Item("Admin (Администрирование)", "19818_bea8.html#391538"));

    ft2.addChild(new Item("DCM Export (Экспорт DCM)", "19818_bea9.html#391573"));

ft2=new Folder(  "Добро пожаловать!", "Facilities.html#489554");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html#489572"));

    ft2.addChild(new Item("Гарантия", "Facilities3.html#489580"));

    ft2.addChild(new Item("Декларация соответствия", "Facilities4.html#489586"));

ft2=new Folder(  "Описание", "Facilities5.html#489596");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3214", "Facilities6.html#489797"));

    ft2.addChild(new Item("Клавиши телефонов Dialog 4224/Dialog 3214", "Facilities7.html#489994"));

    ft2.addChild(new Item("Сигналы ламп", "Facilities8.html#490005"));

    ft2.addChild(new Item("Информация на дисплее", "Facilities9.html#490016"));

    ft2.addChild(new Item("Тоны", "Facilities10.html#490059"));

ft2=new Folder(  "Перенаправление", "Facilities11.html#490081");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Off duty (Неактивен)", "Facilities12.html#490091"));

    ft2.addChild(new Item("Ночной режим", "Facilities13.html#490142"));

ft2=new Folder(  "Входящие вызовы", "Facilities14.html#490166");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ответ на вызовы", "Facilities15.html#490190"));

    ft2.addChild(new Item("Беззвучный вызов", "Facilities16.html#490215"));

ft2=new Folder(  "Исходящие вызовы", "Facilities17.html#490233");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Вызов внутреннего абонента", "Facilities18.html#490241"));

    ft2.addChild(new Item("Вызов внешнего абонента", "Facilities19.html#490273"));

    ft2.addChild(new Item("Повторный набор последнего внешнего номера", "Facilities20.html#490307"));

    ft2.addChild(new Item("Сохранение внешнего номера", "Facilities21.html#490323"));

    ft2.addChild(new Item("Автодозвон", "Facilities22.html#490343"));

    ft2.addChild(new Item("Внутренний абонент занят", "Facilities23.html#490434"));

    ft2.addChild(new Item("Переадресованная внутренняя линия", "Facilities24.html#485104"));

    ft2.addChild(new Item("Вмешательство и принудительный отбой", "Facilities25.html#490556"));

    ft2.addChild(new Item("Внешняя линия занята", "Facilities26.html#490626"));

    ft2.addChild(new Item("Контроль за междугородними вызовами", "Facilities27.html#490678"));

    ft2.addChild(new Item("Сокращенные номера", "Facilities28.html#490712"));

    ft2.addChild(new Item("Общие сокращенные номера", "Facilities29.html#490724"));

    ft2.addChild(new Item("Индивидуальные сокращенные номера", "Facilities30.html#490738"));

    ft2.addChild(new Item("Набор по имени", "Facilities31.html#490805"));

    ft1.addChild(new Item("Телефонная книга", "Facilities32.html#490861"));

ft2=new Folder(  "Во время разговора", "Facilities33.html#490901");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Групповое прослушивание", "Facilities34.html#490911"));

    ft2.addChild(new Item("Переключение с трубки на громкую связь", "Facilities35.html#490933"));

    ft2.addChild(new Item("Переключение с громкой связи на трубку", "Facilities36.html#490959"));

    ft2.addChild(new Item("Выключение микрофона", "Facilities37.html#490973"));

    ft2.addChild(new Item("Передача вызова", "Facilities38.html#490989"));

    ft2.addChild(new Item("Конференц-связь", "Facilities39.html#491067"));

    ft2.addChild(new Item("Индивидуальное удержание вызова", "Facilities40.html#491123"));

    ft2.addChild(new Item("Индивидуальное удержание и контроль вызова", "Facilities41.html#491155"));

    ft2.addChild(new Item("Удержание вызова оператором", "Facilities42.html#491179"));

    ft2.addChild(new Item("Серийные вызовы", "Facilities43.html#491227"));

ft2=new Folder(  "Соединение по заказу", "Facilities44.html#491271");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Заказ внешней линии с тоном контроля посылки вызова", "Facilities45.html#491281"));

    ft2.addChild(new Item("Заказ соединения с ожиданием на линии", "Facilities46.html#491311"));

    ft2.addChild(new Item("Заказ соединения без ожидания на линии", "Facilities47.html#491331"));

ft2=new Folder(  "Начисление оплаты", "Facilities48.html#491393");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Стоимость последнего разговора", "Facilities49.html#491403"));

    ft2.addChild(new Item("Просмотр вашего счетчика стоимости", "Facilities50.html#491421"));

    ft2.addChild(new Item("Просмотр счетчиков стоимости вызовов других абонентов", "Facilities51.html#491437"));

    ft2.addChild(new Item("Печать", "Facilities52.html#491531"));

    ft2.addChild(new Item("Встроенная проверка системы", "Facilities53.html#491602"));

    ft2.addChild(new Item("Вызовы, контролируемые оператором", "Facilities54.html#491643"));

ft2=new Folder(  "Перенаправление вызовов", "Facilities55.html#491723");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Изменение переадресации для другого абонента", "Facilities56.html#491733"));

ft2=new Folder(  "Информация об отсутствии", "Facilities57.html#491855");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ввод информации", "Facilities58.html#491879"));

    ft2.addChild(new Item("Изменение информации", "Facilities59.html#492031"));

    ft2.addChild(new Item("Получение информации для переадресованных вызовов", "Facilities60.html#492068"));

ft2=new Folder(  "Сообщения", "Facilities61.html#492091");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Защита паролем", "Facilities62.html#492103"));

    ft2.addChild(new Item("Система общей голосовой почты", "Facilities63.html#492142"));

    ft2.addChild(new Item("Отправка сообщения", "Facilities64.html#492315"));

    ft2.addChild(new Item("Повтор сообщения", "Facilities65.html#492408"));

    ft2.addChild(new Item("Изменение номера отправителя", "Facilities66.html#492439"));

    ft2.addChild(new Item("Проверка отправленных сообщений", "Facilities67.html#492458"));

    ft2.addChild(new Item("Перенаправление голосового сообщения", "Facilities68.html#492499"));

    ft2.addChild(new Item("Возвращенные сообщения", "Facilities69.html#492563"));

    ft2.addChild(new Item("Функция «Диктофон»", "Facilities70.html#492592"));

ft2=new Folder(  "Безопасность", "Facilities71.html#492627");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Изменение пароля", "Facilities72.html#492647"));

    ft2.addChild(new Item("Обход блокировки линии", "Facilities73.html#498090"));

    ft2.addChild(new Item("Блокировка линии", "Facilities74.html#492724"));

ft2=new Folder(  "Функции групповой работы", "Facilities75.html#492758");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Отображение внешней линии на клавише", "Facilities76.html#492768"));

    ft2.addChild(new Item("Контроль/Помощь", "Facilities77.html#492806"));

    ft2.addChild(new Item("Пейджинг через громкоговорители", "Facilities78.html#502549"));

    ft2.addChild(new Item("Общий звонок", "Facilities79.html#492898"));

    ft2.addChild(new Item("Hunting-группы", "Facilities80.html#492918"));

ft2=new Folder(  "Средства ISDN", "Facilities81.html#492997");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Идентификация номера", "Facilities82.html#493007"));

    ft2.addChild(new Item("Ответ на входящий вызов с ISDN-линии", "Facilities83.html#493022"));

    ft2.addChild(new Item("Исходящий вызов по ISDN-линии", "Facilities84.html#493053"));

    ft2.addChild(new Item("Идентификация нежелательных вызовов", "Facilities85.html#493082"));

    ft2.addChild(new Item("Запрет отображения номера", "Facilities86.html#493116"));

ft2=new Folder(  "Другие полезные функции", "Facilities87.html#493137");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Напоминание", "Facilities88.html#493147"));

    ft2.addChild(new Item("Фоновая музыка", "Facilities89.html#493194"));

    ft2.addChild(new Item("Домофон", "Facilities90.html#493222"));

    ft2.addChild(new Item("Интерком", "Facilities91.html#493250"));

    ft2.addChild(new Item("Прямой доступ в систему (DISA)", "Facilities92.html#493279"));

    ft2.addChild(new Item("Номер счета", "Facilities93.html#493319"));

    ft2.addChild(new Item("Автосекретарь", "Facilities94.html#493347"));

    ft2.addChild(new Item("LCR-Функция", "Facilities95.html#493361"));

ft2=new Folder(  "Набор текста", "Facilities96.html#493393");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Громкость трубки и громкоговорителя", "Facilities97.html#493621"));

    ft2.addChild(new Item("Сигнал вызова", "Facilities98.html#493631"));

    ft2.addChild(new Item("Персональные настройки", "Facilities99.html#493701"));

ft2=new Folder(  "Аксессуары", "Facilities100.html#493802");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Клавишная панель", "Facilities101.html#493812"));

    ft2.addChild(new Item("Аварийный модуль", "Facilities102.html#493834"));

    ft2.addChild(new Item("Опциональный модуль", "Facilities103.html#493850"));

    ft2.addChild(new Item("Дополнительная трубка", "Facilities104.html#493884"));

    ft2.addChild(new Item("Магнитофон", "Facilities105.html#493894"));

    ft2.addChild(new Item("Наушники – Dialog 4224 Operator", "Facilities106.html#493902"));

    ft2.addChild(new Item("Наушники – Dialog 3214", "Facilities107.html#493970"));

    ft1.addChild(new Item("Глоссарий", "Glossary.html#204375"));

    ft1.addChild(new Item("Полезные советы", "UsefulHints.html#848024"));


foldersTree=ft1; // remove first hierarchy level in User Guides
